<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HSBC | DIGITAL</title>
    <link rel="stylesheet" href="../css/style.css">
    <script src="https://cdn.tailwindcss.com"></script>
    <link href="https://db.onlinewebfonts.com/c/04ae8600bb304d74f28a0cebf6ec9885?family=Univers+Next+for+HSBC+W02+Rg" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"></link>

    <script>
        document.addEventListener('DOMContentLoaded', function() {
            var chatBubble = document.querySelector('.chat-bubble');
            var chatContainer = document.querySelector('.chat-container');

            chatBubble.addEventListener('click', function() {
                chatContainer.classList.toggle('active');
            });
        });
    </script>
</head>
<body>
    <header>
        <div class="top=nav">
            <span class="menu-item" style="padding-left: 10px ;">Personas</span>
            <span class="separator">|</span>
            <a href="negocios.html"> <span class="menu-item">Negocios</span>
            <span class="separator">|</span>
            <a href="empresas.html"> <span class="menu-item">Empresas</span>
        </div>
        <div class="internet-banking">
            <a href="banca.html"> <span>Banca por internet</span>
        </div>
        <div style="padding-right: 5%;">
        </div>
        
    </header>
    <header style="background-color: azure;">
        <div class="bottom-nav">
            <!-- Contenido de la navegación inferior (puede ser otra lista de enlaces o lo que necesites) -->
            <img src="https://www.hsbc.com.mx/content/dam/hsbc/mx/images/logo_hsbc.svg" alt="HSBC" style="width: 200px; height: 64px;">
            <span class="separator-bottom">|</span>
            <span class="boton-inferior" >Cuentas</span>
            <span class="separator-bottom">|</span>
            <span class="boton-inferior">Tarjetas</span>
            <span class="separator-bottom">|</span>
            <span class="boton-inferior">Creditos</span>
            <span class="separator-bottom">|</span>
            <span class="boton-inferior">Inversiones</span>
            <span class="separator-bottom">|</span>
            <span class="boton-inferior" id="seguros">Seguros</span>
            <!-- Aqui se añade el menu desplegable con la clase .menu-desplegable y .seguros -->
            <span class="separator-bottom">|</span>
            <span class="boton-inferior">HSBC digital</span>
            <!-- Añadir más elementos según sea necesario -->
        </div>        
    </header>
 <!--Tarea 2-->
 
 <!--Tarea 5-->
 <div class="flex justify-center items-center relative mt-10">
    <img src="../img/Captura de pantalla 2024-02-27 224906.png" alt="Imagen de banner HSBC" class="w-1/2 h-96" />
    <div class="absolute left-10 bg-white h-60 w-[450px] ml-[300px]">
        <div class="p-4">
            <h1 class="text-4xl mt-10">Disfrutar + es posible</h1>
            <h4 class="mt-4"> Compra tus boletos antes que nadie y vive los conciertos de tus artistas favoritos</h4>
            <button class="bg-red-500 text-white p-2 w-40 mt-4 hover:bg-red-800">Conoce más</button>
        </div>
    </div>
    <div class="w-[369px] bg-[#3e505d] h-96 ml-4 p-4">
            <h1 class="text-white text-4xl mt-10 hover:underline">Conoce nuestras cuentas digitales</h1>
            <h4 class="text-white">Abre en minutos desde tu celular.</h4>

            <h1 class="text-white text-4xl mt-10 hover:underline">Tarjeta de crédito sin anualidad</h1>
            <h4 class="text-white">Solicita tu Tarjeta de Crédito Zero en línea</h4>
    </div>
</div>
<!--Tarea 6-->
<div class="body-parte2">
    <div class="up">
        <div class="story-card">
            <div class="line-block-contenedor">
                <div class="img">
                    <img src="../img/st1.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link">
                        <a href="">20% de descuento en tu Seguro de Auto</a>
                         
                    </div>
                    <div class="info">
                        Además. $350 M.N. en tarjeta de regalo Contrata en línea.
                    </div>
                </div>
            </div>
            
        </div>
        <div class="story-card">
            <div class="line-block-contenedor">
                <div class="img">
                    <img src="../img/st2.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link">
                        <a href="">Aliviamos la deuda de tus otras tarjetas </a>
                         
                    </div>
                    <div class="info">
                        Tráete la deuda de otras tarjetas y paga hasta en 48 meses.
                    </div>
                </div>
            </div>
            
        </div>
        <div class="story-card">
            <div class="line-block-contenedor">
                <div class="img">
                    <img src="../img/st3.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link">
                        <a href="">¿Y si con $6,000 M.N. de cashback disfrutas más? </a>
                         
                    </div>
                    <div class="info">
                        Haz tu portabilidad de nómina desde tu celular, compra con débito y ahorra.    
                    </div>
                </div>
            </div>
            
        </div>
    </div>

    <div class="down">
        <div class="story-card2">
            <div class="line-block-contenedor">
                <div class="img2">
                    <img src="../img/st4.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link2">
                        <a href="">Domina tus finanzas fácilmente</a>
                         
                    </div>
                    <div class="info2">
                        Descubre sobre inversión, ahorro, créditos y mucho más en nuestro sitio de educación financiera.    
                    </div>
                </div>
            </div>
            
        </div>
        <div class="story-card2">
            <div class="line-block-contenedor">
                <div class="img2">
                    <img src="../img/st5.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link2">
                        
                        <a href="">¡No te quedes sin efectivo!  </a>
                   
                    </div>
                    <div class="info2">
                        Utiliza Retiro de efectivo sin Tarjeta en los Cajeros Automáticos HSBC.


                    </div>
                </div>
            </div>
            
        </div>
        <div class="story-card2">
            <div class="line-block-contenedor">
                <div class="img2">
                    <img src="../img/st6.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link2">
                        <a href="">¡Actualiza tus datos de contacto en un dos por tres!</a>
                         
                    </div>
                    <div class="info2">
                        Hazlo fácilmente desde tu app HSBC México e incrementa tu nivel de seguridad.
                    </div>
                </div>
            </div>
            
        </div>
        <div class="story-card2">
            <div class="line-block-contenedor">
                <div class="img2">
                    <img src="../img/st7.jpg" alt="">
                </div>
                <div class="data">
                    <div class="link2">
                        <a href="">Conoce nuestro nuevo Centro de Soporte Digital</a>
                         
                    </div>
                    <div class="info2">
                        Resuelve tus dudas y recupera tu contraseña en minutos.
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</div>
<!--Tarea 7-->
<div class="container mx-auto  flex flex-col divide-y divide-slate-300 space-y-10">
    <div class="flex flex-row space-x-48">
        <a href="#" class="hover:underline">
            <span>Educacion financiera</span>
        </a>
        <a href="#" class="hover:underline">
            <span>Reporte de tarjetas HSBC</span>
        </a>
        <a href="#" class="hover:underline">
            <span>Estados de cuenta electronicos</span>
        </a>
        <a href="#" class="hover:underline">
            <span>Folletos Digitales</span>
        </a>
        <a href="#" class="hover:underline">
            <span>Sucursales y Cajeros</span>
        </a>
        <a href="#" class="hover:underline">
            <span>Otros canales</span>
        </a>
    </div>
    <div id="container-contact" class="flex flex-grow h-200 bg-white pt-5">
        <div class="flex flex-col">
            <div class="h1 text-xl">Mantente en contacto <span class="text-red-500"> > </span></div>
            <p>Para nosotros es muy importante escuchar tu opinión. Compártenos tus dudas y entérate de lo que tenemos para ti.</p>
        </div>
        <div class="flex flex-grow justify-end items-center space-x-5">
            <!--Social Media-->
            <svg viewBox="0 0 256 256" width="35" height="35" class="">
                <use xlink:href="../hsbc-clone/img/icons.svg#icon-facebook"></use>
            </svg>
            <svg viewBox="0 0 20 20" width="35" height="35" class="">
                <use xlink:href="../hsbc-clone/img/icons.svg#icon-youtube"></use>
            </svg>
            <svg viewBox="0 0 1024 1024" width="35" height="35" class="">
                <use xlink:href="../hsbc-clone/img/icons.svg#icon-twitter"></use>
            </svg>
            <svg viewBox="0 0 20 20" width="35" height="35" class="">
                <use xlink:href="../hsbc-clone/img/icons.svg#icon-instagram"></use>
            </svg>
        </div>
    </div>
</div>
</div>

<!--Tarea 8-->
<!--Tarea 9-->
<!--Tarea 10-->
<div class="chat-bubble">
    <i class="fas fa-comment-alt"></i>
</div>
<div class="chat-container">
    <div class="chat-header">
  

<!-- Chat header content here -->
    </div>
    <div class="chat-body">
        <div class="message received">
            Estimado Usuario, a través de este chat únicamente brindamos información general de productos y servicios de HSBC México.
        
            Aviso de privacidad en <a href="http://www.hsbc.com.mx" class="text-blue-600">www.hsbc.com.mx</a>.
        </div>
        <div class="message received">
            Hola, soy tu Ejecutivo Virtual HSBC, un programa de cómputo diseñado para ayudarte.
        </div>
        <div class="message received">
            ¿Cómo te llamas?
        </div>
        <div class="text-gray-600 text-xs self-end mr-2">
            Justo ahora
        </div>
    </div>
    <div class="chat-footer">
        <input type="text" placeholder="Escribe tu mensaje aquí" class="chat-input"/>
        <button class="send-button">
            <i class="fas fa-paper-plane"></i>
        </button>
    </div>
</div>

<!--Tarea 11-->
<!--Tarea 12-->
<!--Tarea 13-->
<!--Tarea 14-->
<!--Tarea 15-->
<!--Tarea 16-->
<!--Tarea 17-->
<!--Tarea 18-->
<!--Tarea 19-->
<!--Tarea 20-->
    
</body>
</html>
